﻿
html, body {
    height: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    /* overflow-x: hidden; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    line-height: 1.42857143;
    color: #7f8c8d;
    background-color: #fff;
}
.header-wrapper {
    height: 100%;
    position: relative;
    background: #fff;
    z-index: 400;
}
.site-top {
    background: #b9a160;
        font-size: 14px;
    font-weight: 400;
    color: #ffffff;
}
.social-menu, .social-menu a {
    color: #fff;
    text-align: right;
}
ul.extra-info {
    margin: 0;
}
.row.mbn {
    margin-bottom: 0;
}
.extra-info li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}
.extra-info i {
    display: inline-block;
    font-size: 20px;
    margin-right: 10px;
    width: 48px;
    height: 48px;
    line-height: 46px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.07);
    vertical-align: middle;
}
.main-slider {
    position: relative;
    background-size: cover;
    background:url(../img/bg.jpg) no-repeat center;
    /*height: 90%;*/height:600px;
    width: 100%;
    z-index: 800;
}
.header-inner {
    position: relative;
    background-size: cover;
    background:url(../img/header.jpg) no-repeat center;
    /*height: 90%;*/height:300px;
    width: 100%;
    z-index: 800;
}
.pinned .brand-logo img {
    width: 200px;
}
#wrapper {
    position: relative;
    min-height: 100%;
    height: 100%;
    max-width: 1100px;
    margin: 0 auto;
}
#navigation {
    height: 10%;
    width: 100%;
    text-align: justify;
    border: none;
    border-bottom: 1px solid #e3ded2;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
}
.nav-vertical-center {
    position: absolute;
    top: 50%;
    margin-top: -27px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
}
@media (min-width: 600px) and (max-width:991px) {
    ul.extra-info, .social-menu {
    text-align: center;
}
}

@media (min-width: 992px) and (max-width:1460px) {
nav ul a {
    padding: 0 5px;
}
nav .brand-logo.right {
    right: 0;
    padding: 0;
    text-align: right;
}
.brand-logo img {
    max-width: 75%;
}
}

@media (max-width: 480px){

.brand-logo img
 {
    max-width: 210px;
    top: -5px;
    position: relative;
}
p{
text-align:justify;
}
}
@media (min-width: 768px){
.navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
}
}
.navbar-collapse {
    padding-left: 70px;
}
.nav>li>a {
    padding: 20px 15px;
}
.affix {
    position: fixed;
    top: 0;
    z-index: 9999;
    background: #fff;
}
.services i{
    font-size: 140px;
    margin-bottom: 50px;
    color: #b9b9b9;
}
.services > .col {
    display: block;
    position: relative;
    outline: none;
    padding: 30px 20px;
    border: 2px solid #fff;
    text-align: center;
}
.services > .col:hover {
    border: 2px solid #b9a160;
    text-decoration: none;
    cursor: default;
    transition-property: border;
    transition-duration: 0.7s;
    -webkit-transition-duration: 0.7s;
}
h3 {
    font-size: 24px;
    font-weight: 300;
    color: #b9a160;
    margin-bottom: 20px;
}
.services p {
    color: #b9b9b9;
    padding: 0 10%;
}
.text-center{
    text-align:center!important;
}
.pv80 {
    padding: 80px 0;
}
.pv40 {
    padding: 40px 0;
	padding-bottom:0;
}
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}
    .timeline li img {
        margin: 10px auto;
    }


    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }
.timeline-badge i {
    font-size: 28px;
    top: 7px;
    position: relative;
}
.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #b9a160 !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}
.timeline-heading {
    position: absolute;
    bottom: -9px;
    right: 15px;
}
.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
    margin-top:0;
}
.text-muted i {
    font-size: 14px;
    left: -4px;
    position: relative;
    top: 2px;
}
    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}
.img-box {
    display: block;
    height: 225px;
    overflow: hidden;
position:relative;
}
.img-box img{
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.05,1.05,1);
}
.img-box:hover img{
    opacity: 0.6;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}
.img-box:hover .mask i {
    opacity: 1;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;

}
.contact-info span {
    display: block;
    width: 100%;
    margin: 5px 0;
}
.contact-info i {
    position: relative;
    top: 3px;
    margin-right: 5px;
}
.pinned .dropdown-button i.right {
    height: 55px;
    line-height: 55px;
}
div#map {
    height: 400px;
    width: 100%;
}
.mask {
    display: block;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 100%;
}
.img-box .mask::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

.img-box:hover .mask::before {
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.mask i {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: 0 auto;
    display: block;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.05,1.05,1);
   color:#fff;
font-size:30px;
}
.side-menu-container {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    padding:30px;
	margin-bottom:30px;
}
.side-menu-container h4::before {
    background: #b9a160 none repeat scroll 0 0;
    bottom: -5px;
    content: "";
    display: inline-block;
    height: 2px;
    position: absolute;
    width: 35px;
}
.side-menu-container h4 {
    font-size: 1.58rem;
    position: relative;
}
.side-menu li a {
    color: #7f8c8d;
	transition: color .28s ease;
	webkit-transition:color .28s ease;
}
.side-menu li a.active, .side-menu li a:hover, .side-nav ul.dropdown-content li a.active {
    color: #b9a160;
}
.side-menu i {
    font-size: 13px;
    margin-right: 7px;
    position: relative;
    top: 1px;
}
.mb30{
	margin-bottom:30px!important;
}
#result {
    margin: 10px 0;
    text-align: center;
}